<!DOCTYPE html>
<html lang="fr" xmlns:th="http://www.thymeleaf.org">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"></meta>
<!-- utf-8 works for most cases -->
<meta name="viewport" content="width=device-width"></meta>
<!-- Forcing initial-scale shouldn't be necessary -->
<meta http-equiv="X-UA-Compatible" content="IE=edge"></meta>
<!-- Use the latest (edge) version of IE rendering engine -->
<title></title>
<!-- The title tag shows in email notifications, like Android 4.4. -->

<!-- Web Font / @font-face : BEGIN -->
<!-- NOTE: If web fonts are not required, lines 9 - 26 can be safely removed. -->

<!-- Desktop Outlook chokes on web font references and defaults to Times New Roman, so we force a safe fallback font. -->
<!--[if mso]>
    <style>
        * {
            font-family: sans-serif !important;
        }
    </style>
    <![endif]-->

<!-- All other clients get the webfont reference; some will render the font and others will silently fail to the fallbacks. More on that here: http://stylecampaign.com/blog/2015/02/webfont-support-in-email/ -->
<!--[if !mso]><!-->
<!-- insert web font reference, eg: <link href='https://fonts.googleapis.com/css?family=Roboto:400,700' rel='stylesheet' type='text/css'> -->
<!--<![endif]-->

<!-- Web Font / @font-face : END -->

<!-- CSS Reset -->
<style type="text/css">

/* What it does: Remove spaces around the email design added by some email clients. */
/* Beware: It can remove the padding / margin and add a background color to the compose a reply window. */
html, body {
	margin: 0 auto !important;
	padding: 0 !important;
	height: 100% !important;
	width: 100% !important;
}

/* What it does: Stops email clients resizing small text. */
* {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

/* What is does: Centers email on Android 4.4 */
div[style*="margin: 16px 0"] {
	margin: 0 !important;
}

/* What it does: Stops Outlook from adding extra spacing to tables. */
table, td {
	mso-table-lspace: 0pt !important;
	mso-table-rspace: 0pt !important;
}

/* What it does: Fixes webkit padding issue. Fix for Yahoo mail table alignment bug. Applies table-layout to the first 2 tables then removes for anything nested deeper. */
table {
	border-spacing: 0 !important;
	border-collapse: collapse !important;
	table-layout: fixed !important;
	Margin: 0 auto !important;
}

table table table {
	table-layout: auto;
}

/* What it does: Uses a better rendering method when resizing images in IE. */
img {
	-ms-interpolation-mode: bicubic;
}

/* What it does: A work-around for iOS meddling in triggered links. */
.mobile-link--footer a, a[x-apple-data-detectors] {
	color: inherit !important;
	text-decoration: underline !important;
}
</style>

<!-- Progressive Enhancements -->
<style>

/* What it does: Hover styles for buttons */
.button-td, .button-a {
	transition: all 100ms ease-in;
}

.button-td:hover, .button-a:hover {
	background: #ffffff !important;
	border-color: #555555 !important;
	color: blue;
}

/* Media Queries */
@media screen and (max-width: 600px) {
	.email-container {
		width: 100% !important;
		margin: auto !important;
	}

	/* What it does: Forces elements to resize to the full width of their container. Useful for resizing images beyond their max-width. */
	.fluid, .fluid-centered {
		max-width: 100% !important;
		height: auto !important;
		Margin-left: auto !important;
		Margin-right: auto !important;
	}
	/* And center justify these ones. */
	.fluid-centered {
		Margin-left: auto !important;
		Margin-right: auto !important;
	}

	/* What it does: Forces table cells into full-width rows. */
	.stack-column, .stack-column-center {
		display: block !important;
		width: 100% !important;
		max-width: 100% !important;
		direction: ltr !important;
	}
	/* And center justify these ones. */
	.stack-column-center {
		text-align: center !important;
	}

	/* What it does: Generic utility class for centering. Useful for images, buttons, and nested tables. */
	.center-on-narrow {
		text-align: center !important;
		display: block !important;
		Margin-left: auto !important;
		Margin-right: auto !important;
		float: none !important;
	}
	table.center-on-narrow {
		display: inline-block !important;
	}
}
</style>

</head>
<body bgcolor="#ffffff" width="100%" style="Margin: 0;">
	<center style="width: 100%; background: #fff;">

		<!-- Email Header : BEGIN -->
		<table cellspacing="0" cellpadding="0" border="0" align="center"
			width="600" style="margin: auto;" class="email-container">
			<tr>
				<td style="padding: 20px 0; text-align: center">
					<h3>
						<span th:text="${nomEntreprise}">${nomEntreprise}</span>
					</h3>
				</td>
			</tr>
		</table>
		<!-- Email Header : END -->

		<!-- Email Body : BEGIN -->
		<table cellspacing="0" cellpadding="0" border="0" align="center"
			bgcolor="#00AE43" width="600" style="margin: auto;"
			class="email-container">


			<!-- 1 Column Text : BEGIN -->
			<tr>
				<td
					style="padding: 15px; text-align: center; font-family: sans-serif; font-size: 15px; mso-height-rule: exactly; line-height: 20px; color: #ffffff;">




					<span th:if="${nom}">
						<div>
							M/Mme <span th:text="${nom}" style="font-weight: bold;" >${nom}</span>, merci de
							nous de avoir contacter. Nous traiterons votre message. <br />
							Cordialement !!!
						</div>
				</span> <span th:unless="${nom}">
						<div>
							Merci de nous de avoir contacter. Nous traiterons votre message.
							<br /> Cordialement !!!
						</div>
				</span> <br /> <!-- Button : Begin -->
					<table cellspacing="0" cellpadding="0" border="0" align="center"
						style="Margin: auto">
						<tr>
							<td
								style="border-radius: 3px; background: #222222; text-align: center;"
								class="button-td"><a th:href="@{|${appLink}#/connexion/|}"
								style="background: #ffffff; border: 15px solid #ffffff; font-family: sans-serif; font-size: 13px; line-height: 1.1; text-align: center; text-decoration: none; display: block; border-radius: 3px; font-weight: bold;"
								class="button-a"> &nbsp;&nbsp;&nbsp;&nbsp;<span
									style="color: #006699">Se connecter</span>&nbsp;&nbsp;&nbsp;&nbsp;
							</a></td>

						</tr>
					</table> <!-- Button : END -->
				</td>
			</tr>

		</table>
		<br />
		<div align="center">
			<span th:text="${date}" style="text-align: center;">${date}</span>

		</div>

		<!-- Email Footer : BEGIN -->
		<table cellspacing="0" cellpadding="0" border="0" align="center"
			width="600" style="margin: auto;" class="email-container">
			<tr>
				<td
					style="padding: 0px 10px; width: 100%; font-size: 12px; font-family: sans-serif; mso-height-rule: exactly; line-height: 18px; text-align: center; color: #000000;">
					<h4>
						<span th:text="${domaineEntreprise}">${domaineEntreprise}</span>
					</h4>
				</td>
			</tr>
		</table>
		<!-- Email Footer : END -->

	</center>
</body>
</html>

